<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>70</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-70/digital-comic/938017</Web>
  <Summary>SINISTER WAR PRELUDE! The Sinister War turns Spidey’s life upside-down, but the fact that KING’S RANSOM and CHAMELEON CONSPIRACY already did that, might give you an idea of how hard this is going to be for Peter Parker.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938017], [ASINB092JSL6L2], [RELDATE:2021-07-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
